@import url(../global.css);

div#button-3 a.title {
    color:white;
}

ul {
    padding-right:8%;
}

li.nest{
    list-style-type:disc;
    list-style-image:none;
    font-size: 1.3em;
    padding-top:5px;
}

li.nested {
    list-style-type:circle;
    list-style-image:none;
    font-size:1.2em;
}